body {
background:#010101 url(../images/tr-bg-style1.jpg) no-repeat top center fixed;
color: #666666;
}

#tr-container {

}
#tr-top-menu  {
border-bottom:1px solid #333;
}
#tr-logo a {
	background:url(../images/tr-logo-style1.png) no-repeat center center;
}
#tr-top-menu ul li a {
color:#FFFFFF;

}
h2.contentheading, .contentheading {
	color:#bbb;
	border-bottom:1px solid #333;
}
td.buttonheading {
	border-bottom:1px solid #333;

}
.leading {
	background:#bbb;
}
div.moduletable h3, div.moduletable_menu h3, div.moduletable_text h3 {
	color:#ffa51f;
	border-bottom:1px solid #333;
	
}
small, .small, .smalldark, .mosimage_caption, .author, .createby, .createdate, .modifydate, a.readon, .img_caption {
color:#333;
}
a.readon:hover, a.readon:active, a.readon:focus {
	border: 1px solid #EEE;
}
a.readon {
border: 1px solid #000;
}
#system-message dd.message ul {
	background: #bbb;
}

#tr-content-a .moduletable .item {
	background:#bbb;
}
#tr-content-a .moduletable h3 {
	color:#bbb;
}
a {
	color: #999;
}
a:hover, a:active, a:focus {
	color: #ffa51f;
}

#tr-footer {
	border-top:1px solid #222;	
	color:#474747;
}


.sectiontableheader {
background:#bbb;

}
.blog_more , .links {
	
	background:#000;
	border-top:1px solid #333;
}

#tr-m-spotlight {font-size:13px; padding:0 10px 10px 10px; line-height:180%; }
#tr-m-showcase{display:table;
margin-bottom:30px;}

.mod_portfolio_item { margin:6px; border:1px solid #333; padding:5px; display:block; float:left;  }
.mod_portfolio_img { overflow:hidden; height:60px; display:block; width:70px; text-indent:-10000px; }
.mod_portfolio_title { }

.tr-mod-info { padding:0px 10px;}
.tr-mod-info p { }